.thepostbodyarea {}
.thepostbodyarea ul, .thepostbodyarea ol {margin-top:0; margin-bottom: 0; padding-top: 1em; padding-bottom: 1em; }
.thepostbodyarea ul li, .thepostbodyarea ol li {line-height:2em; font-size: 1.4em; margin-top:0; margin-bottom: 0; padding-top: 0; padding-bottom: 1em; }

.thepostbodyarea table {border:1px solid #ebebeb;}
.thepostbodyarea table td, .thepostbodyarea td  {font-size: 1em; padding:1em;}
.thepostbodyarea table td strong {font-size: 1em;}


/* Sidebar */
.sbwidget {
	margin:0;
	padding:0 0 2em 0;
}
.sbwidget h3 {
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
	font-size: 2em;
	color:#ffffff;
	margin: 0 0 0 0;
	padding:0.3em 0.5em 0.2em 0.5em;
	background-color: #75cccb;
	font-weight: normal;
}
.sbwidget-content {
	padding:2em; background-color: #f0fafa;
}

.sbwidget ul {margin: 0; padding:0; }
.sbwidget ul li {
	background-image: url(../images/icon-sb.gif);
	background-repeat: no-repeat;
	background-position: top left;
	margin: 0 0 1em 0;
	padding:0 0 0 12px;
	list-style-type: none;
	font-size: 1.2em;
	line-height: 1.5em;
}

/* Instagram */
ul.instagram-pics {margin:0 0 0 0; padding:1em; }
ul.instagram-pics li {
	background-image: none;
	margin: 0 0.5em 1em 0.5em;
	padding:0 0 0 0;
	list-style-type: none;
	width:29%;
	float:left;
}
ul.instagram-pics li img {width:100%; height: auto;}
p.clear {clear: both;}

.textwidget {padding:1em; border:1px solid #d9f3f3;}

.sbwidget-ads .textwidget {padding:0; border: none;}
.sbwidget-ads .textwidget p {padding:0 0 0.5em 0;}

.facebookbox {
	margin:0 0 2em 0;
	padding:1em;
	border:2px solid #f1f3da;
	background-color: #f9fbe6;
}
#fb-root {
display: none;
}
 
/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
width: 100% !important;
}

.twitterbox {
	background-color: #f3f3f3;
	margin:0 0 2em 0;
	padding:2em;
}

.twtr-doc, #twitter-widget-0 {width: 100% !important;}


.spayneuter {
	background-color:#000;
	text-align: center;
	color:#ffffff;
	margin:0 0 2em 0;
	padding: 0 0 1em 0;
}
.spayneuter p {margin:0; padding:1em 1em 0 1em; line-height:1.5em; font-size: 1.4em;}



/* Images */
img.alignright {float:right; margin:0 0 2em 2em}
img.alignleft {float:left; margin:0 2em 2em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 2em 2em}
a img.alignleft {float:left; margin:0 2em 2em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}

/* Add this */
.addthis_button_facebook_like {float:left; margin-bottom:10px;}
.addthis_button_tweet {float:left; margin-right:10px;}
.addthis_button_google_plusone {float:left; margin-right:10px;}
.addthis_pill_style {float:left; margin-right:10px;}
.addthis_button_email {float:left; margin-right:10px;}

/* Overrides */
.aqua {color:#34aaaa;}
.orange {color:#eb6f25;}
.skyblue {color:#73abdc;}

.font11 {font-size:11px; line-height:16px;}

.postsep {padding-left:5px; padding-right:5px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #ebebeb;}
.postsep-nobar {padding-left:5px; padding-right:5px; margin-bottom:10px;}
.sep {height:1px; background-color:#ebebeb; margin:20px 0px 20px 0px;}
.spacer {height:10px;}

.notopspace {padding-top:0px;}

ul.blogroll {list-style-type:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
ul.blogroll li {margin:0px 0px 0px 0px; padding:0px 0px 12px 20px;}
ul.blogroll img {margin-bottom:5px;}
.center {text-align:center;}

.sidebarimgbox {}
.sidebarimgbox img {width:200px;}



.gallery {margin:0px; padding:15px 0px 15px 0px;}
.gallery-item {
	float:left;
	margin:0px 7px 14px 7px;
	width:14.7%;
}
.gallery-item img {width:100%; height: auto;}

.gallery-icon a {border:none; text-decoration:none;}

.pagenavi-box {font-size: 1.4em; text-align: center; margin:3em 0 4em 0;}
.pagenavi-box-top {font-size: 1.4em; text-align: center; margin:1em 0 1.5em 0;}

/* Gallery */
.container {width:85%; margin: auto;}
.box {
width: 170px;
}
.box img {width: 100%; height: auto;}
.article {
  padding: 2em;
  line-height: 1;
  border: 1px solid #eeefe8;
  background-color: #f9f9f4;
  margin-bottom: 2em;
  position: relative;
  text-align: center;
}
.article h4 {
  margin: 1.4em 0 0.5em 0;
  padding:0 0 0 0;
  font-size: 1.8em;
}


ul.petrescuescategories {margin: 0; padding:0 0 2.5em 0; text-align: center;}
ul.petrescuescategories li {
	margin: 0 0.6em 0 0.6em;
	padding:0 0 0 0;
	list-style-type: none;
	display: inline;
	font-size: 2em;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
}

.categoryactiveheading {
	margin: 0 0 0.5em 0;
	padding:0;
	font-size: 4em;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: normal;
}
.archivecpt-intro {
	padding:0 0 1em 0;
	font-size: 1.4em;
	width:90%;
	margin: auto;
}
.viewallanimals {margin:3em 0 3em 0; text-align: center;}
.viewallanimals a {
	padding:1em 2em 1em 2em;
	font-size: 2em;
	background-color: #7da9da;
	border:2px solid #749dca;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
	font-weight: bold;
	color:#ffffff;
	text-decoration: none;
}
.viewallanimals a:hover {background-color: #df8944; color:#fff; border:2px solid #d08040;}

.sponsoredpetsheader {
	border-bottom: 6px solid #e9f0f0;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
	font-size: 2em;
	color:#4d8ec7;
	text-transform: uppercase;
	margin: 0 0 1.5em 0;
	padding:0.3em 0.5em 0.4em 0.5em;
}
.sponsoredpetsheader ul, .smalllink ul {margin: 0; padding:0;}
.sponsoredpetsheader ul li, .smalllink ul li {
	margin: 0 0.6em 0 0.6em;
	padding:0 0 0 0;
	list-style-type: none;
	display: inline;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
}

.smalllink {text-align: right; float:right; padding-top:0.3em; font-size: .7em;}


.morethumbsforviewing {
	margin:2em 0 2em 0;
	padding:1em 1em 1em 1em;
	background-color: #73abdc;
    background-image: url(../images/stripe-blue.gif);
    background-repeat: repeat;
	border:2px solid #749dca;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
	font-weight: bold;
	color:#ffffff;
	text-decoration: none;
}

.morethumbsforviewing ul {margin: 0; padding: 0;}
.morethumbsforviewing ul li {
	  list-style-type: none;
    margin: 0 0.9em 0 0;
    padding:0.5em;
    background-color: #ffffff;
    float: left;
    text-align: center;
    width:17%;
}
.morethumbsforviewing ul li img {width:100%; height: auto;}

.morethumbsforviewing h3 {
     color: #ffffff;
     margin: 0;
     padding:0 0 0.5em 0;
     font-size: 1.8em;
     text-transform: uppercase;
}


/* Author */
.postedbyauthor {
    margin:20px 0 10px 0;
    padding:20px 20px 20px 20px;
    background-color: #f0f7fe;
}
.postedbyauthor .theauthorlabel {
    color:#5a8bc8;
    font-size: 1.8em;
    font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
    margin: 0px 0px 0px 0px;
    padding:0px 0px 10px 0px;
    text-transform: uppercase;   
}
.postedbyauthor .theauthorlabel span {
    padding:0px 0px 0px 0px; 
}
.postedbyinfo {
    font-size: 14px;
    line-height:2em;
    padding:10px 24px 0px 24px;
}
.postedbyinfo .theavatar {width:124px; float:left;}
.postedbyinfo .theavatar img {width:100%; height: auto;}
.postedbyinfo .theauthortext {width:580px; float: right;}

.postedbyauthor-page {
    margin:0px 0 20px 0;
    padding:20px;
    background-color: #f0f7fe;
}

.postedbyauthor-page .theauthorlabel {
    color:#5a8bc8;
    font-size: 1.8em;
    font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
    margin: 0px 0px 0px 0px;
    padding:0px 0px 10px 0px;
    text-transform: none;   
}

.postedbyauthor-page .postedbyinfo {
    font-size: 12px;
    padding:0px;
}
.postedbyauthor-page .postedbyinfo p {line-height: 1.8em; font-size: 13px;}
.postedbyauthor-page .postedbyinfo .theavatar {width:124px; float:left;}
.postedbyauthor-page .postedbyinfo .theavatar img {width:100%; height: auto;}
.postedbyauthor-page .postedbyinfo .theauthortext {width:670px; float: right;}